.post{
    --post-line-color: #ccc;    
    border: 1px solid #ccc;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    background-color: rgba(255,255,255,0.8);
    color: #878A8C;
    position: relative;
    border-radius: 4px;
    padding:5px;

    &-content {
        margin: 2rem 0rem;
    }

    &-title{
        opacity: 1;
    }

    &-text {
        margin-top: 5px;
    }
}

.btnCommments{
    text-decoration: none;
    border-radius: 2px solid;
    color: #878A8C;
    opacity: 1;
}

.btnCommments:hover{
    opacity: 0.65;
    cursor: pointer;
}

.posturl, .postname, .username{    
    //color: black;
    text-decoration: none;
}

.subreddit-text{
    //font-weight: bold;
}
